﻿
/*菜单外框*/
div.navmenu-container{white-space:nowrap;position:relative;height:46px;width:100%;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";_z-index:99;}
/*菜单体*/
ul.navmenu{width:762px;padding:0;margin: 0;height: 44px}
/*所有菜单项默认样式*/
ul.navmenu li{float:left;text-align:center;position:relative;width:99px;height:46px}
/*特定级别样式*/
/*可以有level-1 ----*/
ul.navmenu li.level-0{float:left;text-align:center;line-height:46px;list-style-type: none;;height:46px;width:95px}
/**/
ul.navmenu li.nobg{background:none;height:46pxwidth:95px}
ul.navmenu li.hover{line-height:44px;display:inline-block;width:95px;height:48px;background: url(images/dh-1.jpg) no-repeat;}
ul.navmenu div.sub ul.sub li.hover{ background:none;width:95px;height:46px}
ul.navmenu li.active{line-height:44px; height:46px}
ul.navmenu li.breadcrumb-0{line-height:44px;text-align: center;height:46px;width:95px}
ul.navmenu div.sub ul.sub li.active{ }
ul.navmenu li.level-0-last{line-height:44px;list-style-type:none;}
ul.navmenu li.nav-last a.level-0:hover{width:95px;text-indent:20px;color:#fff;}

/*所有菜单项默认链接样式*/
ul.navmenu li a.level-0{line-height:44px;text-decoration:none;color:#3a3737;}
a.level-0,a.level-0:link,a.level-0:visited,a.level-0:hover,a.level-0:active{color:#fff;}
/*所有菜单项默认文本样式*/
ul.navmenu li a.level-0 span{font-size:17px;cursor:pointer;font-weight: bold;}

/*******************************************/
/*所有菜单项默认悬停文本样式*/
ul.navmenu li.hover a span{cursor:pointer; color:#fff}
/*******************************************/
/*所有二级菜单默认样式*/
/*二级菜单边框*/
ul.navmenu div.sub{position:absolute;left:0px;top:48px;background: url(images/tm-3.png) repeat-x;border-top:3px solid #1a86d3;width:500px;z-index:9999;}
ul.navmenu div.sub ul.sub{height:120px;width:230px }
ul.navmenu  li.level-5 div.sub{height:120px;width:230px }
div.sub{ display:none;}
.navmenu  li.hover div.sub{ display:block;}
.navmenu  li.level-0 div.sub-1{ display:none;width:0px !important;}
.navmenu  li.level-0 div.sub ul.sub-1{ display:none;}
/*******************************************/
.sub.sub-0.navitem-0 {width:400px !important;}
.sub.sub-0.navitem-1 {width:380px !important;}
.sub.sub-0.navitem-2 {width:550px !important;}
.sub.sub-0.navitem-3 {width:300px !important;}
.sub.sub-0.navitem-4 {width:300px !important;}
.sub.sub-0.navitem-5 {width:400px !important;}
.sub.sub-0.navitem-6 {width:300px !important;}
.sub.sub-0.navitem-7 {width:300px !important;}
/**/
ul.navmenu div.div-sub-0{height:120px;width:550px !important;}
ul.navmenu div.div-sub-1{height:140px;width:465px !important;}
ul.navmenu div.div-sub-2{width:700px !important;}
ul.navmenu div.div-sub-3{width:450px !important;}
ul.navmenu div.div-sub-4{height:120px;width:450px !important;}
ul.navmenu div.div-sub-5{height:120px;width:550px !important;position:absolute;left:-455px}
ul.navmenu div.div-sub-6{height:120px;width:450px !important;position:absolute;left:-355px}
ul.navmenu div.div-sub-7{position:absolute;left:-355px;width:450px !important;}

/*当前样式*/
ul.navmenu li.current{color:#ffffff;cursor:hand;}
ul.navmenu li.current a:link{color:#ffffff;cursor:hand;}

/*所有二级菜单项样式*/
/*所有菜单项默认样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1{height:25px;line-height:25px; width:132px;display:inline-block;}
/*所有菜单项默认链接样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a{height:24px;line-height:24px;padding-left:5px;padding-right:15px; }
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:hover{text-decoration:none; }
/*所有菜单项默认文本样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a.level-1 span{font-size:14px;text-align: left;width:85px;display:inline-block;font-weight:normal;color:#72797c;cursor:pointer;height:30px}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.hover{display:inline-block;border: medium none;}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.hover a.level-1 span{color:#3f96d3;text-decoration: underline;}

ul.navitem-0 {
    background: url(images/b1.png) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;
}
ul.navitem-1 { background: url(images/b2.png) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;
}
ul.navitem-2 {
    background: url(images/b3.png) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;

}
ul.navitem-3 {
    background: url(images/b4.png) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;
}
ul.navitem-4 {
   background: url(images/b5.png) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;
}
ul.navitem-5 {
    background: url(images/b6.png) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;
}
ul.navitem-6 {
    background: url(images/b7.jpg) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;
}
ul.navitem-7 {
    background: url(images/b8.jpg) 0px 10px no-repeat;

   padding-left:188px;padding-top:18px;margin:-10px 0 0 0 !important;
}